<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:section name="Default">

	<f:if condition="{f:count(subject: product.tags)} && {shop:isEnabledField(product: product, attribute: 'tags')}">
		<div class="{settings.detail.css.class.tags.wrapperOuter}">
			<div class="{settings.detail.css.class.tags.wrapper}">
				<h3 class="{settings.detail.css.class.tags.title}"><f:translate key="tx_shop_label.tags_headline" /></h3>
				<div class="{settings.detail.css.class.tags.content}">
					<f:for each="{product.tags}" as="tag">
						<span class="{settings.detail.css.class.tags.tag}{tag.variant}"
							  title="{tag.tooltipText}"
							  data-bs-title="{tag.tooltipText}"
							  data-bs-toggle="tooltip"
							  data-bs-placement="top">{tag.title}</span>
					</f:for>
				</div>
			</div>
		</div>
	</f:if>

</f:section>
</html>
